/* ===================================================================================

* Theme Name: Liko Child
* Theme URI: https://wp.hixstudio.net/liko/
* Author: fox-themes 
* Author URI: https://themeforest.net/user/fox-themes
* Description: Liko - Creative Agency & Portfolio WordPress Theme
* Version: 1.0.0
* Template: liko
* License: GNU General Public License version 3.0
* License URI: http://www.gnu.org/licenses/gpl-3.0.html
* Tags: one-column, right-sidebar, left-sidebar, custom-menu, featured-images, post-formats, sticky-post, translation-ready

* We encourage you to create Child theme for any modifications you will want to do.

* Why use Child theme?

* Because of future updates we may provide for this theme that will overwrite your
* modifications and all your custom work.

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
* http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */



p, span, a{
  font-family: 'DM Sans' !important;
}

.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1440px;
}

.menuWrap .tp-header-logo img { width: 220px; }
.menuWrap .header-main-menu > nav > ul > li > a { color: #1e1e1e; }
.menuWrap .tp-header-4-area.header-sticky .tp-header-4-menu > nav > ul > li > a { color: #ffffff; }
.menuWrap .tp-btn-border-sm { color: #1e1e1e; border: 1px solid #1e1e1e; }
.menuWrap .tp-header-4-area.header-sticky .tp-btn-border-sm { color: #ffffff; border: 1px solid #ffffff }
.tp-header-3-cart button > span { color: #1e1e1e; }


.tarortCard .elementor-flip-box__front { overflow: hidden; }
.tarortCard .elementor-flip-box__front:before { content:''; position: absolute; width: 100%; height: 100%; background-color: rgb(0 0 0 / 10%); border-radius: 15px; top: 0; left:0;  }

.productCard .tp-shop-category-item { border-radius: 15px; }
.header-sticky .tp-header-logo img{
	filter: brightness(0) invert(1);
}
  canvas {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}   
.tp-section-subtitle-2 path{
	fill:white;
}
.bracket .tp-section-subtitle-2 path{
	fill:#60435A;
}
.hi-img img{
	    filter: invert(1)
}
.ab-about-category-list ul li::after{
	    background-color: #ffffff;
}
body:not(.home) .tp-transparent {
  background-color: #fff;
}
.tp-header-4-area.header-sticky {
    background-color: rgba(25, 25, 26, 0.85) !important;
}
.filter-img img{
    filter: invert(1);
}
.text-white p{
	color:white;
}

/* gold-button css start */


.header_main {
    position: absolute;
}

.footer-menu li a::after{
	display:none;
}
.session-box .elementor-image-box-title{
	    border-bottom: 1px solid #140600;
	    padding-bottom: 10px;
}
.session-box .elementor-image-box-description{
	padding: 0px 50px;
}
.tp-testimonial-arrow-box button{
	    border: 1px solid #69483A;
}
.elementor-flip-box__layer__overlay {
    background: #0000006b;
}
.about-section-content h4 div{
	text-align:center !important;
}
.about-section-content p{
	text-align:center;
}
.ab-about-category-list ul li::after {
    background-color: #000000;
}

.about-text-center h2{
	text-align:center;
}
.shop-pg-cont .woocommerce.columns-4 {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 20px;
}
.shop-pg-cont .woocommerce-notices-wrapper {
    display: none;
}
.shop-pg-cont .tp-shop-right-title {
    font-size: 18px !important;
    font-family: 'DM Sans' !important;
    margin-bottom: 6px;
}
.shop-pg-cont .d-flex {
    display: block !important;
}
.shop-pg-cont .tp-shop-right-price .price span {
    font-size: 18px;
    font-family: 'DM Sans';
    color: #896396;
}
/* .shop-pg-cont .tp-shop-right-title-box span {
    display: none;
} */
.shop-pg-cont .tp-shop-right-content {
    margin: 20px 0 0 0;
    position: relative;
}

.tp-shop-widget-title {
    border-bottom: 1px solid #c3beb6;
}
.tp-shop-widget.widget_layered_nav ul li a::after, .tp-shop-widget.widget_product_categories ul li a::after {
    background-color: #9e7ca9;
}
.tp-shop-widget-filter-info .tp-shop-widget-filter-btn {
    background-color: #9e7ca9;
    color: #ffffff;
}
.tp-shop-widget-filter .ui-slider-horizontal .ui-slider-range {
    background-color: #9e7ca9;
}
.tp-shop-widget-filter .ui-slider .ui-slider-handle {
    background-color: #9e7ca9;
}
.tp-shop-right-content {
    margin: 20px 0 0 0;
    position: relative;
}
.tp-shop-right-title {
        font-size: 20px !important;
    font-family: 'DM Sans' !important;
}
.tp-shop-right-price .price span {
        font-size: 20px;
    font-family: 'DM Sans';
}
.pb-140 {
    padding-bottom: 0;
}
.pt-120 {
    padding-top: 0;
}
.tp-shop-right-thumb:hover img {
    transform: none;
}
.pro_short_des p {
    font-size: 18px;
    line-height: 26px;
	color: #3e3e44;
}
.pro_short_des .tp-shop-details-msg {
    margin-bottom: 10px;
}
.liko-breadcrumb-padding {
    display: none;
}
.breadcrumb_text .breadcrumb__title {
    display: none;
}
.breadcrumb_text .pb-90 {
    padding-bottom: 0;
}
.breadcrumb_text .breadcrumb__list {
    color: #141414;
}
.pro_pg_tab_data .pt-90 {
    padding-top: 0;
}
.pro_pg_tab_data .tp-woo-single-desc-body {
    border: 1px solid #c3beb6;
    padding: 40px 50px;
}
.tp-product-details-tab-nav .nav-tabs .nav-link {
    border: 1px solid #c3beb6;
    border-radius: 0;
    padding: 18px 40px;
    width: 49.5%;
    font-family: 'Bodoni Moda';
}
.tp-product-details-tab-nav .nav-tabs .nav-link:not(:first-child) {
    margin-left: 10px;
}
.tp-product-details-tab-line {
    display: none !important;
}
.tp-product-details-tab-nav .nav-tabs {
    border-bottom: none;
}
.tp-product-details-dsc-title {
    font-size: 22px;
    font-family: 'Bodoni Moda';
}
.liko-product-related-title {
    font-size: 40px !important;
    font-family: "simple serenity", Sans-serif !important;
}

a.tp-shop-buy-now-btn {
    background-color: #8963a2;
}





@media only screen and (min-width: 1200px) {
  #header-sticky .col-xl-2{
	    order: 2;
	max-width: 25%;
	width:25%;
}
#header-sticky .col-xl-6{
	    order: 1;
	max-width: 41.6667%;
	width: 41.6667%;
}
#header-sticky .col-xl-4{
	    order: 3;
	max-width: 33.3333%;
	width: 33.3333%;
}
}



@media only screen and (max-width: 500px) {
	
	.shop-pg-cont .woocommerce.columns-4 {
    grid-template-columns: repeat(2,1fr) !important;
	}
.tp-product-details-tab-nav .nav-tabs .nav-link {
    width: 100%;
    padding: 12px 20px;
    margin-bottom: 10px;
}
	.liko-product-related-title {
    font-size: 26px !important;
}
	.pro_pg_tab_data .tp-woo-single-desc-body {
    padding: 20px 20px;
}
	.tp-product-details-tab-nav .nav-tabs {
    padding-bottom: 12px;
}
	.tp-product-details-tab-nav .nav-tabs .nav-link:not(:first-child) {
    margin-left: 0;
}
	.tp-product-details-tab-nav .nav-tabs .nav-link::after{
		display: none;
	}
	.tp-product-details-dsc-content p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0;
}
.pro_short_des p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0;
}
	.pro_short_des .tp-shop-details-msg {
    margin-bottom: 0;
}
	br {
    display: none;
}


}	
























